QGIS Application - Feature request #10301
[composer] Support formatting for grid coordinates
2014-05-18 06:59 AM - Tom Grundy

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18727
Description

A lot of maps show UTM coordinate labels in a 'standardized'/'conventional’ scheme where the first two digits and the last three digits are
one font size, and the two digits in between are a few font sizes larger, and the font size 'groups' are padded with a bit of horizontal
space. A checkbox to enable this automatic font size adjustment and addition of!! spaces would be helpful.

Related issues:
Related to QGIS Application - Feature request # 9292: Custom Format for Grid ... Closed 2014-01-05

History

#1 - 2014-05-18 02:13 PM - Nyall Dawson
- Category set to Map Composer/Printing

#2 - 2014-10-28 02:12 PM - Klas Karlsson

Could this be merged with my feature request #9292?

#3 - 2014-10-28 02:27 PM - Nyall Dawson

Not quite. That's a partial solution (and a prerequisite for this), but we'd also need to support rendering HTML formatting in grid coordinates.

#4 - 2015-01-05 01:02 PM - Nyall Dawson

- Subject changed from composer grid coordinates - UTM font size conventional small-BIG-small styling to [composer] Support formatting for grid
coordinates

- OS version deleted (Vista 32 home basic)

- Operating System deleted (Windows)

#5 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
